start_passkey_sign_in
POST
/auth/passkey/start
const url = 'https://api.siteqwality.com/auth/passkey/start';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"redirect_path":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.siteqwality.com/auth/passkey/start \ --header 'Content-Type: application/json' \ --data '{ "redirect_path": "example" }'Request Body required
Section titled “Request Body required ” Media type application/json
object
redirect_path
string | null
Example generated
{ "redirect_path": "example"}Responses
Section titled “ Responses ”Discoverable passkey options
Media type application/json
object
ceremony_id
required
string format: uuid
public_key_credential_request_options
required
string
Example generated
{ "ceremony_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "public_key_credential_request_options": "example"}Too many attempts